program A1560_TLB_import_example;

uses
  Vcl.Forms,
  UnitForm in 'UnitForm.pas' {Form1},
  A1560APICOM_TLB in 'A1560APICOM_TLB.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
